<?xml version="1.0" encoding="utf-8"?>
<config>
    <weakSignalRsrpThreshold>-105</weakSignalRsrpThreshold>
    <TopAppWhiteList>
        com.tencent.mm;
        com.ss.android.ugc.aweme;
        com.ss.android.ugc.aweme.lite;
        com.taobao.taobao;
        com.ss.android.article.news;
        com.qiyi.video;
        com.autonavi.minimap;
        com.sina.weibo;
        com.ss.android.article.lite;
        com.xunmeng.pinduoduo;
        com.ss.android.article.video;
        com.jingdong.app.mall;
        com.tencent.qqlive;
        com.baidu.BaiduMap;
        com.tencent.news;
        com.sankuai.meituan;
        com.taobao.idlefish;
        com.smile.gifmaker;
        com.youku.phone;
        tv.danmaku.bili;
        com.kuaishou.nebula;
        com.tencent.mtt;
        com.xingin.xhs;
        com.zhihu.android;
        com.sankuai.meituan.dispatch.homebrew;
        com.sdu.didi.gsui
    </TopAppWhiteList>
    <GameWhiteList>
        com.tencent.tmgp.sgame;
        com.tencent.tmgp.pubgmhd;
        com.tencent.tmgp.cf;
        com.tencent.tmgp.speedmobile;
        com.tencent.lolm;
        com.tencent.KiHan;
        com.netease.dwrg.huawei;
        com.ztgame.bob;
        com.supercell.clashroyale.huawei;com.tencent.tmgp.supercell.clashroyale;
        com.tencent.tmgp.nba;
        com.aligames.sgzzlb.huawei;
        com.wooduan.ssjj.huawei;
        com.netease.hyxd.huawei;
        com.tencent.fifamobile;
        com.tencent.shootgame;
        com.miHoYo.Yuanshen
    </GameWhiteList>
</config>